Subject: Re: Job | Tech Support Remote Screening
From: Syed Asif Ali <[email-masked]>
To: [email-masked]
Date: Sat, 6 Feb 2021 11:04:51 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9433 Applicants

View All

Syed Asif Ali
I have completed Bachelor of computer science engineering from Anna university and I have total 3 years and 10 months of experience in IT industry as system Engineer role. I have responsibility of troubleshooting In IT infrastructure software applications as L2 and L3 level installation, configuration and patching update with System Administrator access to deploy the applications from server to client systems.

Shortlist

Reject

Current Designation System Engineer
Current Company Cognizant
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 10 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Pune, Bengaluru / Bangalore, Chennai
Education
B.Tech/B.E.
VELTECH MULTITECH ENGINEERING COLLEGE
Key Skills
successfactors, sharepoint, citrix xenapp, maximo, active directory, kronos, sap, siebel, servicenow, sql, c++, server configuration, server management, dhcp, patching, sccm, Office 365, Software Installation, Troubleshooting, Outlook Configuration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem